a{
    font-family: 'Open Sans';
    font-weight: bold;
    font-size:medium

}

.bar-gradient{
    background: linear-gradient(40deg,#1cb1a0,#0f6b9c)!important;
}

.footer{
  padding: 1em;


}
.social-icons {
  padding: 1em;
}

.social-icons a{
  padding: 1em;
  color: black;
}
.copyright{

  font-size: small !important;

}
.searchbtn{
  background-color: skyblue !important;
}

.logo{
  height: 10vh;
  width: 14vw;
}
